net.sourceforge.pmd.util.log

## Class ScopedLogHandlersManager

- java.lang.Object
- - net.sourceforge.pmd.util.log.ScopedLogHandlersManager

    public class ScopedLogHandlersManager
    extends Object

Author:
  Romain PELISSE, belaran@gmail.com, Roberto Ferranti - rferranti@users.sourceforge.net Thanks to Jesse Glick for the bug report.

### Constructor Summary

Constructors
Constructor and Description
`ScopedLogHandlersManager(Level level, Handler... handlers)`

### Method Summary

Methods
`void` `close()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ScopedLogHandlersManager

    public ScopedLogHandlersManager(Level level,
                            Handler... handlers)

### Method Detail

#### close

    public void close()